Max CVSS 5.0 Min CVSS 5.0 Total Count1
IDCVSSSummaryLast (major) updatePublished
CVE-2009-3591 5.0
Dopewars 1.5.12 allows remote attackers to cause a denial of service (segmentation fault) via a REQUESTJET message with an invalid location.
09-10-2009 - 00:00 08-10-2009 - 13:30
Back to Top Mark selected
Back to Top